/* *************************** 
  Site - doesntaddup
  ---------------------------
  StyleSheet Index
  $1 - Global Styles
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 GLOBAL Styles
   ***************************/
*
{
    margin: 0;
    padding: 0;
}
a
{
    color: #33a048;
    text-decoration: none;
}
a:hover
{
    color: #33a048;
    text-decoration: underline;
}
img
{
    border: 0;
    vertical-align: middle;
}
fieldset
{
    border: none;
}
ul li
{
    list-style: none;
}
/* *************************** 
   $2 Website Structure Styles
   ***************************/
body
{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #333;
}

#container
{
    width: 953px;
    margin: 0px auto;
}

/* *************************** 
   $3 Header Styles
   ***************************/
#header
{
    width: 953px;
    margin: 5px 0px 23px;
    position: relative;
    z-index: 100;
}
#header h2
{
    font-size: 43px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 15px;
}

#header h2 span
{
    font-size: 14px;
}
#header #logo
{
    position: absolute;
    height: 100px;
    right: 0;
    top: 40px;
}
#breadcrumbs
{
    float: left;
    margin-right: 8px;
    display: block;
    text-align: left;
    line-height: 20px;
    width: 191px;
    clear: both;
    padding: 6px 10px 0 0;
    color:#666;
}
#mainnav
{
    float: left;
}
#mainnav li
{
    padding-right: 55px;
    float: left;
}
#mainnav li a
{
    line-height: 30px;
}
.selected a
{
    color: #333;
}

#header .top
{
    height: 35px;
    width: 953px;
}

#header .btnSearch
{
    float: right;
    margin-top: 5px;
    margin-right: 0;
    height: 19px;
    cursor: pointer;
    border: 0;
    padding: 3px;
    color: #999;
    background: #fff;
}

#header .top .inner
{
    float: right;
    font-size: 11px;
    color: #999;
    margin: 3px 3px 10px 0;
}

#header .txtSearch
{
    width: 125px;
    height: 20px;
    border: 0;
    font-size: 11px;
    color: #999;
}
/* *************************** 
   $4 Content Styles
   ***************************/
#content
{
    width: 953px;
    overflow: hidden;
}
#content a:hover
{
    text-decoration: underline;
}
#content p
{
    line-height: 15px;
}
#maincontent
{
    width: 733px;
    float: right;
    overflow: hidden;
    margin-bottom: 36px;
    z-index: 10;
}
#maincontent p
{
    margin: 0px 0px 4px;
}
#maincontent h1
{
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    margin: 10px 0px 4px;
}
#maincontent h1 a
{
    color: #333;
}
#maincontent h3
{
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    line-height: 30px;
}
#maincontent h4
{
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 10px;
}

#maincontent strong a
{
    color: #333;
}
#maincontent img
{
    margin: 10px 0px;
    display: block;
}

#maincontent ul li
{
    font-size: 12px;
    list-style: disc outside;
    margin: 0 0 0 30px;
}
#maincontent ol li
{
    font-size: 12px;
    list-style: decimal outside;
    margin: 0 0 0 30px;
}
#maincontent input
{
    padding: 3px 0px 3px 5px;
    border: 1px solid #000;
    background: #FFF;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    vertical-align: middle;
    float: left;
    margin: 0 5px 0 0;
}

#maincontent ul.story_info input[type="radio"]
{
    margin: 10px 0;
}
#maincontent #maincontent_form .boxes
{
    margin: 40px 0px 0px 10px;
}
#maincontent #maincontent_form .boxes .check
{
    width: 15px;
    height: 16px;
    margin-right: 10px;
    border: none;
    float: left;
}
#maincontent #maincontent_form .boxes .boxes_email
{
    padding: 0px;
    width: 197px;
    float: left;
    vertical-align: top;
}
#maincontent #maincontent_form .boxes li
{
    margin: 0px 0px 20px;
    width: 100%;
    overflow: hidden;
    list-style: none;
}
#maincontent #maincontent_form .boxes li label
{
    float: left;
}
#maincontent #maincontent_form .boxes li span label
{
    text-align: left;
    width: 70px;
    padding: 0px 0 0 152px;
}
#maincontent #maincontent_form .boxes li span
{
    float: left;
    margin: 3px 0px 0px;
    width: 100%;
}
#maincontent #maincontent_form .story_info
{
    width: 540px;
}
#maincontent #maincontent_form .story_info li
{
    padding-bottom: 5px;
    width: 100%;
    float: left;
    list-style: none;
    margin: 0;
}
#maincontent #maincontent_form .story_info li label, #maincontent #maincontent_form .boxes li label.textbox
{
    width: 150px;
    text-align: right;
    float: left;
    margin-right: 10px;
    padding-top: 5px;
}
#maincontent #maincontent_form .boxes li label.textbox
{
    width: 140px;
}
#maincontent #maincontent_form .story_info li textarea
{
    border: 1px solid #000;
    background: #FFF;
    width: 347px;
    height: 104px;
}
#maincontent #maincontent_form .story_info li .button
{
    margin-left: 160px;
    cursor: pointer;
    font-family: Tahoma, Geneva, sans-serif;
    padding: 5px 20px;
    vertical-align: top;
}
#maincontent #maincontent_form .story_info li p
{
    padding: 0px 0px 0px 160px;
    margin: 6px 0px 0px 0px;
    line-height: 14px;
}
/*home*/
#maincontent_middle
{
    width: 505px;
    float: left;
}
#maincontent_middle h1
{
    margin: 10px 0px 4px;
    font-size: 18px;
    font-weight: normal;
}
#maincontent_middle .box_home
{
    margin-bottom: 15px;
}
#maincontent_middle .box
{
    margin: 0px 0px 26px 0px;
}
#maincontent_middle .box .date, #maincontent_middle .date
{
    display: block;
    font-size: 11px;
    color: #999;
    margin-bottom: 4px;
}
#maincontent_middle .box .date a
{
    text-decoration: none;
    color: #999;
}
#maincontent_middle .box h3
{
    line-height: 14px;
}
#maincontent_middle .box h3 a
{
    color: #333;
}
#maincontent_middle .box h3 a:hover {color:#33a048;}
#maincontent_right
{
    width: 205px;
    float: right;
    padding: 0px;
}
#maincontent_right p
{
    margin: 8px 0px 0px;
}
#maincontent_right p strong
{
    display: inline;
}
#banner_right
{
    width: 713px;
    padding: 15px 0px 0px 20px;
    background: #33a048;
    font-size: 26px;
    line-height: 32px;
    color: #FFF;
    overflow: hidden;
    margin-bottom: 20px;
    height: 100px;
    position: relative;
}
#banner_right span
{
    font-size: 32px;
    padding: 5px 40px 14px 0px;
    position: absolute;
    text-align: right;
    right: 0;
    bottom: 0;
}
#banner_right span a
{
    color: #FFF;
    text-decoration: underline;
}
/*latestnews*/
.latestnew
{
    margin: 0px 0px 25px;
}
/*form*/
#maincontent_form
{
    width: 500px;
    float: left;
}
/*job watch*/
.job_section
{
    width: 100%;
}
#maincontent .job_section h3
{
    margin: 23px 0 0;
    line-height: 15px;
}
#maincontent .job_section ul
{
    width: 100%;
    margin: 0 0 4px;
}
#maincontent .job_section ul li
{
    font-size: 12px;
    width: 100%;
    overflow: hidden;
    line-height: 12px;
    margin: 7px 0 0;
}
#maincontent .job_section ul li span
{
    float: left;
    padding: 0 14px 0 0;
}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
#sidebar
{
    width: 201px;
    float: left;
}
#banner_left
{
    width: 201px;
    height: 107px;
    color: #FFF;
    background: #cc3333;
    margin-bottom: 10px;
    text-align: center;
    padding: 4px 0;
}
#banner_left h2
{
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
}
#banner_left span, #banner_left strong
{
    display: block;
    font-size: 30px;
    line-height: 28px;
}
#banner_left strong
{
    font-weight: normal;
    font-style: normal;
}
#banner_left .more
{
    font-size: 14px;
    line-height: 14px;
    padding: 8px 0 0;
}
#sidebar #banner_left a
{
    color: #fff;
    text-transform: uppercase;
    text-decoration: underline;
}
#banner_left a:hover
{
    text-decoration: none;
}
#sidebar h3
{
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    line-height: 30px;
}
#sidebar p
{
    margin: 8px 0px 0px;
}
#sidebar #sidebar_share
{
    width: 181px;
    font-size: 18px;
    padding: 8px 0px 8px 20px;
    background: #33a048;
    margin: 18px 0px 0px;
    cursor: pointer;
}
#sidebar #sidebar_share a
{
    color: #FFF;
    text-decoration: none;
}


.archive
{
    width: 100%;
    margin: 45px 0px 0px;
}
.archive li
{
    line-height: 20px;
}
#content .archive h3
{
    width: 100%;
    line-height: 15px;
    text-align: left;
}
#content .archive li a
{
    color: #000;
    margin: 0 0 0 35px;
}
#content .archive li a:hover, #content .archive li a.selected
{
    color: #33a048;
    text-decoration: none;
}
#sidebar a
{
    color: #000;
}
#sidebar a:hover
{
    color: #33a048;
    text-decoration: none;
}
#sidebar a:hover strong
{
    color: #33a048;
}
#sidebar a.link_more
{
    color: #999;
}
#sidebar a.link_more:hover
{
    color: #000;
    text-decoration: underline;
}

#sidebar a.more
{
    color: #33a048;
    text-decoration: none;
}
#sidebar a.more:hover
{
    color: #33a048;
    text-decoration: underline;
}

/* *************************** 
   $6 Footer Styles
   ***************************/
#footer
{
    width: 953px;
    border-top: 1px solid #333;
    margin: 40px 0px 300px;
    padding: 5px 0px 0px 0px;
    position: relative;
}
#footer ul
{
    margin: 0 20px 20px 0;
    float: left;
    width: 100px;
}
#footer ul li
{
    padding: 0 5px 4px 0;
}
#footer ul li a
{
    font-size: 11px;
    line-height: 14px;
    color: #999;
}
#footer ul li a:hover
{
    color: #33a048;
}
#footer_site
{
    width: 100px;
    float: right;
}
#footer_site span
{
    float: right;
}
#footer_site span a
{
    font-size: 12px;
    color: #333;
    font-weight: bold;
}

H3 a, p a strong
{
    color: #000;
}

.department-data
{
    width: 100%;
}
.department-data dt
{
    padding-right: 9px;
    margin-top: 9px;
}
.department-data dd
{
    margin-top: 9px;
}
.department-data .hbg-value
{
    color: #fff;
    padding-left: 2px;
}
.archive_title
{
    color: #000;
}

.story_info span
{
    float: left;
    margin: 8px 15px 0 5px;
}

#maincontent ul.green-buttons
{
}
#maincontent ul.green-buttons li
{
    list-style: none;
    margin: 0;
}
#maincontent ul.green-buttons li a
{
    background: #33a048;
    text-align: center;
    padding: 10px;
    margin: 0 0 10px 0;
    color: white;
    font-size: 18px;
    display: block;
    font-weight: bold;
}

#maincontent ul.green-buttons li a:hover, #maincontent ul.green-buttons li a:active
{
    background: #666666;
    text-decoration: none;
}

#maincontent ul.green-buttons li a.active
{
    background: #666666;
    text-decoration: none;
}

#maincontent .slideshow
{
    position: relative;
    width: 505px;
    height: 230px;
    overflow: hidden;
    margin: 0 0 20px 0;
}

#maincontent .bannershow
{
    position: relative;
    width: 713px;
    height: 100px;
    overflow: hidden;
    margin-bottom: 20px;
    padding: 15px 0px 0px 20px;
    background: #33a048;
    font-size: 26px;
    line-height: 32px;
    color: #FFF;
}

#maincontent .slideshow img
{
    width: 505px;
    margin: 0;
}


#maincontent .gallerylists
{
    border-bottom: 1px solid #333;
}
#maincontent .gallerylists li
{
    margin: 0 10px 10px 0;
    display: inline-block;
}
